API Catalog///
- Get the latest value per series
Get positioning timeseries
Get data coverage per series
Export positioning timeseries
Get the latest value per...
One row per series with the crowding signal already derived (crowded_long / neutral / crowded_short at +/-1.5 sigma).
Security
HTTPBearer or ApiKeyAuth
- Mock serverhttps://docs.vanda-analytics.com/_mock/apis/positioning/vanda-msvc-positioning/positioning/latest
- Production serverhttps://api.vanda-analytics.com/positioning/latest
curl -i -X GET \
'https://docs.vanda-analytics.com/_mock/apis/positioning/vanda-msvc-positioning/positioning/latest?series_ids=string&revision=restated&metric=combined_positioning&version=string&as_of=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "data": [ { "series_id": 0, "series_label": "string", "version": "string", "legacy_series_id": "string", "name": "string", "asset_type": "string", "ts": "2019-08-24T14:15:22Z", "value": 0, "unit": "string", "signal": "crowded_long" } ], "metric": "string", "revision": "restated", "count": 0 }